
/* GRID - CATEGORY - ITEM COMPACT  (category#index) */
.product-categories { margin-bottom: 20px;  padding-bottom: 20px; border-bottom: 1px solid #ccc; }


.product-categories.highlight .meta { }
.product-categories.highlight .brand { padding-top:10px;font-size: 120%; font-weight: normal; color: #999;}
.product-categories.highlight .name { font-size: 90%; height: 50px; }
.product-categories.highlight .thumbnail { border:0; }
.product-categories.highlight .thumbnail img { height:150px; }
.product-categories.highlight .price { font-size: 110%;  color: #cb0002;margin-bottom: 10px; font-weight:bold; height:25px;}
.product-categories.highlight .compare { }
.product-categories.highlight .rating { font-size: 8pt; color: #ffc630; }

.sorter-toolbar {
	margin-bottom:0;
	height: 40px;
}

.sorter-toolbar .button-grid-style {
	margin:5px;
}

.sorter-toolbar select {
	margin: 5px;
}

.categories-view-toolbar-style {
	text-align:right;
}

